Subject: Re: bug#74438: 29.1; global-mark-ring does not work as described

From: Nikolay Kudryavtsev <[email-masked]>
Date: Sat, 23 Nov 2024 00:16:53 +0300

Don't get me wrong, I'm not trying to attack your use case in any way, 
just trying to help you solve it in the most efficient way possible.

Also trying to make sure that your use-case is really affected by this 
behavior. Because if I now understand correctly, this should only affect 
you if you are breaking the "doing nothing else in between" constraint.

Anyway, I feel like you can easily get rid of the "doing nothing else in 
between" limitation if you rework your code to just work with a 
particular register.